Affected packages

Packages affected by annobin-docs upgrade from 9.67-2.fc35 to 9.68-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python2-setuptools build 4 18 days ago
ruby build 4 19 days ago
cyrus-imapd build 4 20 days ago
sundials build 4 22 days ago
python-psutil build 4 22 days ago
R-ape build 4 22 days ago
perl-Graphics-TIFF build 4 23 days ago
rust-argparse build None 11 days ago
golang-github-shopify-sarama build None 13 days ago
golang-vitess build None 17 days ago
bzip2 build None 17 days ago
rust-fs2 build None 17 days ago
rubygem-puma build None 18 days ago
python-pyfim build None 18 days ago
python-zstandard build None 18 days ago
guake build None 18 days ago
ocl-icd build None 18 days ago
bicon build None 18 days ago
gawk build None 18 days ago
python-calcephpy build None 18 days ago
pyxattr build None 18 days ago
python-patiencediff build None 18 days ago
python-maxminddb build None 18 days ago
python-zstd build None 18 days ago
python-markupsafe build None 18 days ago
python-parallel-ssh build None 18 days ago
python-orderedset build None 18 days ago
python-lxml build None 18 days ago
python-zmq build None 18 days ago
python-bcrypt build None 18 days ago
python-reedsolo build None 18 days ago
python-simplejson build None 18 days ago
jnr-ffi build None 18 days ago
jffi build None 18 days ago
jansi build None 18 days ago
belle-sip build None 19 days ago
golang-github-datadog-zstd build None 19 days ago
golang-github-haproxytech-dataplaneapi build None 19 days ago
libftdi build None 22 days ago
libinsane build None 22 days ago
python-octave-kernel build None 22 days ago
lazarus build None 23 days ago
mame build None 23 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by annobin-docs upgrade from 9.67-2.fc35 to 9.68-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.